<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Catfish_John1979,FarmerD- FS19 Convert ENG51INE</author>
    <version>1.0</version>
    <title>
        <en>Fontaine Magnitude</en>
        <de>Fontaine Magnitude</de>
		  </title>
    <description>
        <en><![CDATA[ Fontaine Magnitude Buyable Color]]></en>
        <de><![CDATA[Fontaine Magnitude Buyable Color]]></de>
           </description>

    <iconFilename>Textures/store_magnitude.dds</iconFilename>
    <multiplayer supported="true" />
	
	<brands>
        <brand name="FONTAINE" title="Fontaine" image="Textures/brand_magnitude.dds"/>
    </brands>
	
	
	
	
   <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Neck.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="RearDeck.xml"/>
	</storeItems>

</modDesc>
